<?xml version="1.0" encoding="UTF-8"?>
<node>
	<title>Usages courants</title>
	<section>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;{&lt;/span&gt;texte&lt;span class=&quot;cm-operator&quot;&gt;}&lt;/span&gt;">{texte}</s> (ou avec des attributs <s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;e&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;(&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attname&quot;&gt;c=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attvalue&quot;&gt;…&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;)&lt;/span&gt; texte&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[e(c=…) texte]</s>)</p>
				<p>Italique</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;{{&lt;/span&gt;texte&lt;span class=&quot;cm-operator&quot;&gt;}}&lt;/span&gt;">{{texte}}</s> (ou avec des attributs <s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;b&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;(&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attname&quot;&gt;c=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attvalue&quot;&gt;…&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;)&lt;/span&gt; texte&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[b(c=…) texte]</s>)</p>
				<p>Gras</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;{{{&lt;/span&gt;texte&lt;span class=&quot;cm-operator&quot;&gt;}}}&lt;/span&gt;">{{{texte}}}</s> (ou avec des attributs <s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;w&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;(&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attname&quot;&gt;c=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attvalue&quot;&gt;…&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;)&lt;/span&gt; texte&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[w(c=…) texte]</s>)</p>
				<p>Gras et italique</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;a&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;(&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-ref&quot;&gt;http://www.fichotheque.net&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;)&lt;/span&gt; texte&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[a(http://www.fichotheque.net) texte]</s></p>
				<p>Lien internet</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;f&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;(&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-ref&quot;&gt;15&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;)&lt;/span&gt; &lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[f(15)]</s></p>
				<p>Référence à une fiche du même corpus</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-initial&quot;&gt;f&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;(&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-ref&quot;&gt;suivi/15&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;)&lt;/span&gt; &lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt;">[f(suivi/15)]</s></p>
				<p>Référence à une fiche d’un autre corpus</p>
			</li>
		</ul>
	</section>
</node>